{
    "code": 200,
    "data": [
        {
          "id": 1,
          "path": "/index",
          "name": "foundation",
          "component": "/foundation/index",
          "hidden": false,
          "children":[],
          "meta": {
              "icon": "",
              "zhTitle": "基础API",
              "enTitle":"Base API",
              "isKeepAlive": true,
              "isAffix":true
          }
        },
        {
            "id": 2,
            "path": "/product/index",
            "name": "product",
            "component": "/product/index",
            "hidden": false,
            "children":[],
            "meta": {
                "icon": "",
                "zhTitle": "产品API",
                "enTitle":"Product API",
                "isKeepAlive": true,
                "isAffix":true
            }
        },
        {
          "id": 3,
          "path": "/news/index",
          "name": "news",
          "component": "/news/index",
          "hidden": false,
          "children":[],
          "meta": {
              "icon": "",
              "zhTitle": "新闻API",
              "enTitle":"News API",
              "isKeepAlive": true,
              "isAffix":true
          }
        }
      ],
    "msg": "成功"
}
